Please support VectorLinux!

Author Topic: HOW TO : upgrade adobe flashplayer on VLocity  (Read 3810 times)

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
HOW TO : upgrade adobe flashplayer on VLocity
« on: October 03, 2012, 12:28:05 pm »
Here's the process that worked for me :

1. Download and save the latest flashplayer version from here : http://get.adobe.com/flashplayer/
2. in a terminal : cd to the directory where you saved the download.
3. in terminal type  
    tar zxvf /home/flip city/packages/install_flash_player_11_linux_x86_64.tar.gz -C /tmp    
note : maroon is a variable depending on your directories.

4. then in a terminal as # cp /tmp/libflashplayer.so /usr/lib64/mozilla/plugins/


    
« Last Edit: November 27, 2012, 04:26:57 pm by flip city »

Masta

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 725
Re: HOW TO : upgrade adobe flashplayer on VLocity
« Reply #1 on: October 03, 2012, 03:16:16 pm »
That is a good method, however, I have a GUI approach to this.

1.) Download the latest flash file (of course)
2.) As root, open Thunar and locate the downloaded file
3.) right click on that file and select to open with xarchiver
4.) Select the libflashplayer.so file so that it is highlighted, and select to extract selected files
5.) browse to /usr/lib/mozilla/plugins/ to use as the extraction point
6.) make sure to select option to "overwrite existing..." and extract
7.) close xarchiver and Thunar, you are done


nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: HOW TO : upgrade adobe flashplayer on VLocity
« Reply #2 on: October 03, 2012, 06:10:34 pm »
And in between those two methods, is using good old Midnight Commander. It comes with all flavors of VL. Type "mc" on the command line and learn how to use this great tool.

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: HOW TO : upgrade adobe flashplayer on VLocity
« Reply #3 on: October 04, 2012, 08:48:59 pm »
You all can install the flashplugin-11.2.202.238 via gslapt...